This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 446452 (F11Blocker, F11FinalBlocker)

Summary: Fedora 11 Blocker
Product: [Fedora] Fedora Reporter: Jon Stanley <jonstanley>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: awilliam, cra, dcantrell, duck, jarmstrong, rvokal, vpvainio
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-01-15 12:57:27 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 296361, 430280, 452156, 466852, 466954, 469165, 469257, 470000, 470592, 472339, 473209, 474060, 474391, 474484, 475146, 475743, 475912, 475932, 476277, 476775, 477327, 477328, 479199, 480593, 480885, 480891, 480928, 481078, 481341, 481356, 481775, 481823, 482924, 483053, 483195, 483340, 483686, 483754, 483832, 484056, 484397, 484505, 484784, 485601, 485836, 485979, 486056, 486368, 486720, 487212, 487269, 487289, 487357, 487588, 487844, 488025, 488154, 488163, 488177, 488615, 488668, 488756, 488768, 488772, 488850, 488855, 489120, 489173, 489222, 489571, 490009, 490013, 490112, 490143, 490323, 490335, 490384, 490418, 490456, 490644, 490880, 490889, 490965, 491042, 491080, 491170, 491348, 491722, 491743, 491888, 491910, 491924, 492183, 492459, 492517, 492542, 492596, 492598, 492625, 492636, 492737, 492926, 492929, 492947, 492956, 493020, 493209, 493213, 493214, 493217, 493221, 493222, 493331, 493449, 493509, 493526, 493547, 493691, 493954, 494049, 494252, 494266, 494348, 494396, 494867, 494960, 495076, 495077, 495191, 495314, 495326, 495369, 495400, 495510, 495532, 495715, 495738, 495772, 495904, 495956, 495965, 496171, 496199, 496228, 496234, 496261, 496324, 496382, 496470, 496644, 496653, 496765, 497265, 497279, 497399, 497429, 497455, 497799, 497996, 498041, 498058, 498632, 498701, 499026, 499194, 499274, 499321, 499939, 500086, 500239, 500808, 500830, 500910, 501020, 501365, 501584, 501757, 502705    
Bug Blocks: 493640    

Description Jon Stanley 2008-05-14 12:53:43 EDT
This is a tracker for bugs that MUST be resolved by Fedora 11.  For less serious
issues, please use F11Tracker.  Please do not make further comments in this bug.
Comment 1 Jon Stanley 2008-05-14 13:00:25 EDT
Oops, comment #0 should read to use F11Target for less serious bugs.
Comment 2 John Poelstra 2008-07-03 19:39:53 EDT
triaged
Comment 3 Bill Nottingham 2010-01-15 12:57:27 EST
Closed, F11 shipped.